micronaut:
  io:
    watch:
      paths: src
      restart: true
  router:
    static-resources:
      swagger:
        paths: classpath:swagger
        mapping: /**
  server:
    netty:
      access-logger:
        enabled: true
        logger-name: http

nshmp-haz:
  ##
  # The path to the models.
  # To specify the model to use:
  #     java -jar build/libs/nshmp-haz.jar --model=<path/to/model>
  #
  model-path: ${MODEL:nshms/nshm-conus-2018}

  ##
  # Whether this is a GMM service deploy
  gmm: ${GMM_DEPLOY:true}

  ##
  # The base path for GMM services
  gmm-path: ${GMM_PATH:/gmm}
